@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Libre+Baskerville:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{font-family: "Poppins", arial, tahoma;font-weight: normal;}#mainMenu{font-family: "Poppins";}
				h1{font-family: "Poppins";}
				h2{font-family: "Poppins";}
				h3{font-family: "Poppins";}
				h4{font-family: "Poppins";}
				h5{font-family: "Poppins";}
				h6{font-family: "Poppins";}
				.price, .price-box .price{font-family: "Poppins";}
				.btn{font-family: "Poppins";}
				blockquote,.sub-title, .content-heading .block-note{font-family: "Libre Baskerville";}
				.color-theme,a:hover, a:focus, a:active,.list-group .list-group-item.active,.extra-link a:hover, .message > * a,.search-autocomplete ul li .amount,.footer .middle-footer a:hover, .footer .middle-footer a:focus,.minicart-wrapper .action.showcart:hover:before, .minicart-wrapper .action.showcart:active:before,.minicart-wrapper .action.showcart.active,.minicart-wrapper .action.showcart.active:before,.minicart-items .product-item .product-item-details .product-item-name a:hover,.header .top-header-content a:hover, .header .top-header-content button:hover, .header .top-header-content a:focus, .header .top-header-content button:focus,.header .dropdown-switcher .dropdown-menu li > a:hover,.header .dropdown-toplinks .dropdown-toggle:hover,.header .header-wl a:hover,.header .search-form .actions-search .action-search:hover,.header .search-form.select-search .form-search .form.minisearch .search-select .dropdown-menu li a:hover,.products-grid .product-item-info .product-top .actions-link button:hover,.products-grid .product-item-info .product-item-details .product-item-name a:hover,.products-grid .product-item-info.metro_template .product-item-details .product-item-name a:hover,.list-products .product-item-info .product-item-details .product-item-name a:hover,.widget.mgs-blog-lastest-posts .post-item-content .post-item-detail .title a:hover,.breadcrumbs .items > li a:hover,.products-list .product-item-info .product-item-details .product-item-name a:hover, .products-list .product-item-info .product-item-details .product-item-name a:focus,.page-layout-1column .category-product-actions .block.filter .filter-title > .title:hover, .block.account-nav .account-nav .items .item strong, .block-order-details-comments .order-comments .comment .comment-date,.items.order-links li.current, .items.order-links li:hover,.order-details-items .table-wrapper tfoot tr.grand_total th strong, .order-details-items .table-wrapper tfoot tr.grand_total td strong,.customer-review.view .review-details .review-date,.products-grid.wishlist .product-item-info .product-item-name a:hover,.cms-noroute-index .page-main .column.main a:hover,.profile .profile-desc .profile-name:hover,.shipping-address-items .shipping-address-item.selected-item,.opc-block-summary .table-totals tr.totals.grand th, .opc-block-summary .table-totals tr.totals.grand td,.opc-block-summary .table-totals tr.totals.grand th strong, .opc-block-summary .table-totals tr.totals.grand td strong,.opc-block-shipping-information .shipping-information-title .action-edit:hover:before,#multiship-addresses-table tbody tr td.product .product-item-name a:hover,.multishipping-checkout-shipping table tbody tr td .product-item-name a:hover,.multishipping-checkout-overview table tfoot tr.grand.totals th, .multishipping-checkout-overview table tfoot tr.grand.totals td,.multicheckout.success a, .checkout-success a,.sidebar .block.block-reorder ol.product-items .product-item .product-item-name a:hover,.sidebar .block-blog-posts .post-list li a:hover,.sidebar .block-blog-categories li a:hover,.sidebar .brand-list li.active,.blog-list .post-item-info .post-info a:hover,.blog-post-view .post-item-info .post-info a:hover,.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .title:hover,.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .category-link a:hover,.checkout-cart-index .column.main .cart-empty a,.checkout-cart-index #shopping-cart-table tbody tr td.col.item .product-item-details .product-item-name a:hover, .checkout-cart-index #shopping-cart-table tbody tr td.col.item .product-item-details .product-item-name a:focus,.checkout-cart-index #shopping-cart-table .gift-options-cart-item .action-gift:hover,.full-review.product-reviews-summary .reviews-actions a:hover, .full-review.product-reviews-summary .reviews-actions a:focus,.box-tocart .field.qty > .control span.edit-qty:hover,.product-info-main .product-info-stock-sku .stock span,.product-info-main .product-sub-infomation .product.attribute.sku span.value,.product-info-main .product-sub-infomation .product-brand .brand-name a,.product-add-form .product-options-wrapper .swatch-opt .swatch-attribute-label + .swatch-attribute-selected-option,.block.review-list .review-items li.review-item .review-title,.block.review-add .review-form h4 span,.opc-estimated-wrapper .estimated-block .estimated-price,.header ul.social-link li a:hover,.header .nav.nav-main-menu > li > a:hover,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-header::before,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item .group-title .mark,.onestepcheckout-index-index .page-main .main .checkout-container input[type="radio"] + label::before, .onestepcheckout-index-index .page-main .main .checkout-container input[type="checkbox"]:checked + label::before,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-sidebar-wrapper .aw-onestep-sidebar-content .aw-onestep-sidebar-block.payment-option .payment-option-title .action-toggle,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-sidebar-wrapper .aw-onestep-sidebar-content .aw-onestep-sidebar-block.payment-option .payment-option-title .action-toggle::after,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-sidebar-wrapper .aw-onestep-sidebar-content .aw-sidebar_order-note span,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-sidebar-wrapper .aw-onestep-sidebar-content .aw-sidebar_order-note span::after,.onestepcheckout-index-index .aw-onestep-main .authentication-link a,.block.aw-layered-nav .block-content.filter-content .filter-options .filter-options-item .filter-options-content .show-more span,.onestepcheckout-index-index .page-main .main .checkout-container input[type="radio"] + label::before, .onestepcheckout-index-index .page-main .main .checkout-container input[type="radio"]:checked + label::before,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-main .aw-onestep-groups .shipping-address-items ol .shipping-address-item.selected-item::after{color: #057e47;}.btn:hover, .btn:focus, .btn:active,.btn-default2:hover, .btn-default2:focus, .btn-default2:active,.btn-primary:hover, .btn-primary:focus, .btn-primary:active,.btn-secondary,.owl-carousel .owl-nav > div:not(.disabled):hover,.minicart-items .product-item .details-qty.qty .update-cart-item:hover, .minicart-items .product-item .details-qty.qty .update-cart-item:focus, .minicart-items .product-item .details-qty.qty .update-cart-item:active,.minicart-items .product-item .product.actions .action:hover,.list-products .product-item-info .product-image .action.mgs-quickview:hover,.btn.btn-promo-banner:hover, .btn.btn-promo-banner:focus,.tag-cloud a:hover,.product-items .ajax-loading .scroll-ajax-button,.products-list .action.mgs-quickview:hover,.products-list .product-item-info .product-item-details .actions-link .action.tocart:hover, .products-list .product-item-info .product-item-details .actions-link .action.tocart:focus,.shipping-address-items .action:hover,#shipping-method-buttons-container .action, .payment-method-content .actions-toolbar .action, #shipping-method-buttons-container button.action, .payment-method-content .actions-toolbar button.action,.authentication-wrapper .action-auth-toggle:hover,.payment-option.discount-code .form-discount .actions-toolbar .action.action-apply:hover,.checkout-cart-index .cart-summary .checkout-methods-items .item .action.checkout:hover,.product-info-main .product-add-form .actions button.tocart, .bundle-info .product-details .actions button.tocart,.product.media .product-video-button a:hover,.product.media .row.vertical-thumbnail .slick-slider .slick-arrow:hover,.items.order-links li.current, .items.order-links li:hover,.btn-print:hover,.shipping-address-items .shipping-address-item.selected-item,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item .group-title .mark{border-color: #057e47;}.btn:hover, .btn:focus, .btn:active,.btn-default2:hover, .btn-default2:focus, .btn-default2:active,.btn-primary:hover, .btn-primary:focus, .btn-primary:active,.btn-secondary,.owl-carousel .owl-nav > div:not(.disabled):hover,.minicart-items .product-item .details-qty.qty .update-cart-item:hover, .minicart-items .product-item .details-qty.qty .update-cart-item:focus, .minicart-items .product-item .details-qty.qty .update-cart-item:active,.minicart-items .product-item .product.actions .action:hover,.list-products .product-item-info .product-image .action.mgs-quickview:hover,.btn.btn-promo-banner:hover, .btn.btn-promo-banner:focus,.tag-cloud a:hover,.product-items .ajax-loading .scroll-ajax-button,.products-list .action.mgs-quickview:hover,.products-list .product-item-info .product-item-details .actions-link .action.tocart:hover, .products-list .product-item-info .product-item-details .actions-link .action.tocart:focus,.shipping-address-items .action:hover,#shipping-method-buttons-container .action, .payment-method-content .actions-toolbar .action, #shipping-method-buttons-container button.action, .payment-method-content .actions-toolbar button.action,.authentication-wrapper .action-auth-toggle:hover,.payment-option.discount-code .form-discount .actions-toolbar .action.action-apply:hover,.checkout-cart-index .cart-summary .checkout-methods-items .item .action.checkout:hover,.product-info-main .product-add-form .actions button.tocart, .bundle-info .product-details .actions button.tocart,.product.media .product-video-button a:hover,.product.media .row.vertical-thumbnail .slick-slider .slick-arrow:hover, .product-label.new-label,.opc-estimated-wrapper .minicart-wrapper button.action.showcart > .counter.qty,.onestepcheckout-index-index .page-main .main .checkout-container .aw-onestep-main .payment-method._active::before,.block.aw-layered-nav .block-content.filter-content .filter-options .filter-options-item .filter-options-content .aw-layered-nav-priceslider .ui-slider-horizontal,.block.aw-layered-nav .block-content.filter-content .filter-options .filter-options-item .filter-options-content .aw-layered-nav-priceslider .ui-slider-handle, .irs-slider, .irs-bar{background-color: #057e47;}.header{border-color: #eeeeee !important;}a:hover,a:focus{color: #09623d !important;}.btn-default{color: #09623d !important;background-color: #ffffff !important;border-color: #057e47 !important;}.btn-default:hover,.btn-default:focus,.btn-default:active{color: #ffffff !important;background-color: #09623d !important;border-color: #09623d !important;}.btn-default2{color: #8d42ff !important;}.btn-primary{color: #ffffff !important;background-color: #057e47 !important;border-color: #057e47 !important;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active{color: #ffffff !important;background-color: #09623d !important;border-color: #09623d !important;}.btn-secondary{color: #ffffff !important;background-color: #057e47 !important;border-color: #057e47 !important;}.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{color: #ffffff !important;background-color: #09623d !important;border-color: #09623d !important;}ul.list-icon li {
    padding-left: 0px;
}
.page-title-wrapper {
    display: none;
}
@media (min-width: 992px)
.opc-progress-bar .opc-progress-bar-item._active:before {
    background: #057e47;
}
@media (min-width: 992px)
.opc-progress-bar .opc-progress-bar-item._active>span:before {
    background: #057e47;
}
@media (min-width: 992px)
.opc-progress-bar .opc-progress-bar-item._active>span:after {
    color: #057e47;
}

.category-view .category-description {
    font-size: 40px;
}
.sidebar .block .block-title .title {
    color: #878787;
}
.sidebar .block .block-title .title:after {
    background-color: #878787;
}
.product.info.detailed {
    display: none;
}



.block.filter .block-content.filter-content .filter-options-item .filter-options-title {
    color: #878787;
}
.block.filter .block-content.filter-content .filter-options-item .filter-options-title:before {
    background-color: #878787;
}
.btn.btn-promo-banner {
    border-radius: 40px;
}
.actions-toolbar .action.primary:hover {
    color: #fff;
    border: 2px solid #09623d !important;
    background-color: #09623d !important;
}

.checkout-cart-index .cart.main.actions button.update{color:#09623d !important;} .checkout-cart-index .cart.main.actions button.update:hover{color:#ffffff !important;}
.checkout-cart-index .actions-toolbar .action.primary, 
.actions-toolbar .action.primary {
line-height: auto !important;
border-color: #057e47 !important;
background-color:  #057e47 !important;
}
.checkout-cart-index  .actions-toolbar .action.primary:hover,#shipping-method-buttons-container .action:hover, .payment-method-content .actions-toolbar .action:hover, #shipping-method-buttons-container button.action:hover, .payment-method-content .actions-toolbar button.action:hover {
    border-color:  #09623d !important;
    background-color: #09623d !important;
}

.table-checkout-shipping-method thead tr th {
    display: none;
}

.sidebar .block .block-title .title {
    font-weight: 500;
}
.block.filter .block-content.filter-content .filter-options-item .filter-options-title {
    font-weight: 500;
}
.sidebar .block.related .block-actions {
    font-size: 13px;
}
.product-info-main .product-info-price .price-box .price {
    font-size: 18px;
}

.price-box .special-price .price {
    color: #09623d;
}
.category-view .category-description {
    font-size: 13px;
    padding-bottom: 45px;
}
.h1, h1 {
    font-size: 38px;
    color: #777777;
}

.rating-summary .rating-result {
    display: none;
}

.product-label {
    background: #30B44C;
   display: none;
}

/* FBT title */
h2#block-mageplaza-fbt-heading {
    margin-bottom: 10px;
    font-size: 20px;
    text-transform: uppercase;
}

.product-detail-infomation .product-name {
    font-size: 28px;
    font-weight: 500;
}
.product.media .item-thumb:after {
    opacity: 0;
}
.paypal.checkout.paypal-logo.braintree-paypal-logobraintree-paypal-mini-cart-container {
    display: none;
}

.checkout-cart-index .actions-toolbar .action.primary, .actions-toolbar .action.primary {
    border-radius: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.simple-product .single-product .products-grid .product-item-info .product-top a.photo {
    padding-top: calc(100% - 0px) !important;
}
.modal-popup.confirm .modal-footer .action-secondary {
    border: 2px solid #057e47;
    background-color: #057e47;
}
.modal-popup.confirm .modal-footer .action-primary:hover {
    border: 2px solid #057e47;
    background-color: #057e47;
}
.header .top-header-content .top-middle-header {
    padding: 7px 0;
}

@media (max-width: 767px)  {
.top-middle-header {
    display: none;
}
.header .top-header-content {
    display: none;
}}


button.switcher-toggle.dropdown-toggle {
    display: none;
}

.std ul {
    list-style-type: disc;
}

.catimg {
    padding-left: 0px;
}

select#heardaboutus {
    display: none;
}

.modal_newsletter_popup.modal-popup .pop-sletter-title {
    height: 90px;
}

.modal_newsletter_popup.modal-popup .pop-sletter-title h4 {
    line-height: 110px;
}
.subscribe {
    display: none;
}
